/*--- Avanquest WebEasy Page Style ---*/


.cc171              { /* Common */
	clip            : rect(0.00pt,720.00pt,15.00pt,0.00pt);
	}
.cc172              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc173              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc174              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc175              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc176              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc177              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc178              { /* Common */
	border          :   0.00pt none #ffffff;
	}
span#e69            { /* images/david_c_kreutzer_... */
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 129.75pt;
	width           : 301.50pt;
	height          :  40.50pt;
	}
div#e68             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  90.75pt;
	top             : 111.75pt;
	width           : 719.25pt;
	height          : 482.25pt;
	}
div#e67             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 616.50pt;
	width           : 719.25pt;
	height          :  37.50pt;
	}
div#e66             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             :  73.50pt;
	width           : 719.25pt;
	height          :  30.75pt;
	}
span#e65            { /* images/david_c_kreutzer_... */
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4001038.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  73.50pt;
	width           : 720.00pt;
	height          :  15.00pt;
	}
div#e64             { /* David C. Kreutzer, D.M.D... */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  89.25pt;
	top             :   9.00pt;
	width           : 374.25pt;
	height          :  32.25pt;
	}
span#e63            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4005033.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 120.00pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
span#e62            { /* images/david_c_kreutzer_... */
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4001036.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 122.25pt;
	width           : 246.75pt;
	height          :  40.50pt;
	}
span#e61            { /* images/david_c_kreutzer_... */
	clip            : rect(0.00pt,13.50pt,13.50pt,0.00pt);
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4001034.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 321.00pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e60             { /* Double-click here to edi... */
	position        : absolute;
	left            : 147.75pt;
	top             : 532.50pt;
	width           : 255.00pt;
	height          :  37.50pt;
	}
h6#e59              { /* David C. Kreutzer, D.M.D... */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 624.00pt;
	width           : 187.50pt;
	height          :  21.00pt;
	}
div#e58             { /* Practice Limited to Endo... */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	padding-top     :  19.50pt;
	position        : absolute;
	left            :  48.00pt;
	top             :  22.50pt;
	width           : 374.25pt;
	height          :  42.75pt;
	}
span#e57            { /* images/david_c_kreutzer_... */
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4001033.jpg) no-repeat top left;
	position        : absolute;
	left            : 698.25pt;
	top             :   2.25pt;
	width           : 112.50pt;
	height          :  67.50pt;
	}
div#e56             { /* 11786 SW Barnes Rd., Sui... */
	position        : absolute;
	left            : 484.50pt;
	top             :  17.25pt;
	width           : 197.25pt;
	height          :  26.25pt;
	}
div#e55             { /* 503-644-4425  */
	position        : absolute;
	left            : 536.25pt;
	top             :  45.75pt;
	width           : 138.75pt;
	height          :  19.50pt;
	}
span#e54            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4005030.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 166.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
span#e53            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4024030.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 214.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
span#e52            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4024029.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 262.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
span#e51            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4024028.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 310.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
span#e50            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4024027.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 358.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
span#e49            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4024026.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 406.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
span#e48            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4024025.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 454.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
span#e47            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 502.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
span#e46            { /* images/david_c_kreutzer_... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/david_c_kreutzer_dmd_pc_4024023.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 550.50pt;
	width           : 257.25pt;
	height          :  51.75pt;
	}
h4#e45              { /* Your First Visit */
	color           : #ffffff;
	text-align      : center;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  90.00pt;
	top             :  72.75pt;
	width           : 720.00pt;
	height          :  30.75pt;
	}
div#e44             { /* YOUR FIRST VISIT TO OUR ... */
	position        : absolute;
	left            : 381.00pt;
	top             : 124.50pt;
	width           : 276.75pt;
	height          :  17.25pt;
	}
div#e43             { /* After a comprehensive ex... */
	position        : absolute;
	left            : 381.00pt;
	top             : 155.25pt;
	width           : 399.00pt;
	height          : 146.25pt;
	}
div#e42             { /* Fees / Financial Informa... */
	position        : absolute;
	left            : 381.75pt;
	top             : 314.25pt;
	width           : 276.75pt;
	height          :  16.50pt;
	}
div#e41             { /* The fee for your endodon... */
	position        : absolute;
	left            : 381.00pt;
	top             : 340.50pt;
	width           : 397.50pt;
	height          : 218.25pt;
	}
img#e40             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 606.75pt;
	top             : 569.25pt;
	width           :  30.00pt;
	height          :  29.25pt;
	}
div#e39             { /* More About Your First Vi... */
	position        : absolute;
	left            : 474.00pt;
	top             : 577.50pt;
	width           : 138.75pt;
	height          :  14.25pt;
	}
img#e38             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 115.50pt;
	top             : 175.50pt;
	width           : 243.00pt;
	height          :  33.75pt;
	}
img#e37             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 117.00pt;
	top             : 224.25pt;
	width           : 241.50pt;
	height          :  34.50pt;
	}
img#e36             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 116.25pt;
	top             : 272.25pt;
	width           : 242.25pt;
	height          :  40.50pt;
	}
img#e35             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 117.00pt;
	top             : 320.25pt;
	width           : 241.50pt;
	height          :  35.25pt;
	}
img#e34             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 116.25pt;
	top             : 368.25pt;
	width           : 242.25pt;
	height          :  33.75pt;
	}
img#e33             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 117.00pt;
	top             : 416.25pt;
	width           : 240.75pt;
	height          :  34.50pt;
	}
img#e32             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 116.25pt;
	top             : 464.25pt;
	width           : 241.50pt;
	height          :  33.00pt;
	}
img#e31             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 117.00pt;
	top             : 512.25pt;
	width           : 239.25pt;
	height          :  40.50pt;
	}
img#e30             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 118.50pt;
	top             : 560.25pt;
	width           : 239.25pt;
	height          :  36.00pt;
	}
img#e29             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 120.00pt;
	top             : 179.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e28              { /* About Dr. Kreutzer */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.75pt;
	top             : 174.75pt;
	width           : 197.25pt;
	height          :  18.75pt;
	}
img#e27             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 120.00pt;
	top             : 227.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e26              { /* FAQs */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.75pt;
	top             : 222.75pt;
	width           : 200.25pt;
	height          :  18.75pt;
	}
img#e25             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 114.75pt;
	top             : 130.50pt;
	width           : 241.50pt;
	height          :  34.50pt;
	}
img#e24             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 120.00pt;
	top             : 275.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e23              { /* Technology */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.75pt;
	top             : 270.75pt;
	width           : 201.75pt;
	height          :  18.75pt;
	}
img#e22             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 120.00pt;
	top             : 323.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e21              { /* Post-Operative Instructi... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.75pt;
	top             : 318.75pt;
	width           : 201.75pt;
	height          :  18.75pt;
	}
img#e20             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 119.25pt;
	top             : 371.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e19              { /* How to Find Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.00pt;
	top             : 366.75pt;
	width           : 177.00pt;
	height          :  18.75pt;
	}
img#e18             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 119.25pt;
	top             : 419.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e17              { /* Your First Visit */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.00pt;
	top             : 414.75pt;
	width           : 139.50pt;
	height          :  18.75pt;
	}
img#e16             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 119.25pt;
	top             : 467.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e15              { /* Additional Information */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.00pt;
	top             : 462.75pt;
	width           : 204.00pt;
	height          :  18.75pt;
	}
img#e14             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 119.25pt;
	top             : 515.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e13              { /* Contact Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.00pt;
	top             : 510.75pt;
	width           : 207.00pt;
	height          :  18.75pt;
	}
img#e12             { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 119.25pt;
	top             : 563.25pt;
	width           :  12.75pt;
	height          :  12.75pt;
	}
h5#e11              { /* For Referring Doctors */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 147.00pt;
	top             : 558.75pt;
	width           : 205.50pt;
	height          :  18.75pt;
	}
div#e10             { /* Referral Slip */
	position        : absolute;
	left            : 147.00pt;
	top             : 578.25pt;
	width           : 255.00pt;
	height          :  12.00pt;
	}
h5#e9               { /* Home */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 146.25pt;
	top             : 127.50pt;
	width           : 202.50pt;
	height          :  18.75pt;
	}
div#e8              { /* Directions to our office... */
	position        : absolute;
	left            : 147.00pt;
	top             : 386.25pt;
	width           : 177.00pt;
	height          :  12.00pt;
	}
div#e7              { /* Patient Registration For... */
	position        : absolute;
	left            : 147.00pt;
	top             : 434.25pt;
	width           : 138.00pt;
	height          :  12.00pt;
	}
img#e6              { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 413.25pt;
	top             : 620.25pt;
	width           :  49.50pt;
	height          :  31.50pt;
	}
h6#e5               { /* Mobile */
	color           : #0080ff;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 417.00pt;
	top             : 630.75pt;
	width           :  38.25pt;
	height          :   9.00pt;
	}
a#a5                { /* Mobile */
	color           : #0080ff;
	}
img#e4              { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 462.75pt;
	top             : 620.25pt;
	width           : 102.00pt;
	height          :  31.50pt;
	}
h6#e3               { /* Go to Mobile Site */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #123360;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 456.00pt;
	top             : 625.50pt;
	width           : 110.25pt;
	height          :  17.25pt;
	}
a#a3                { /* Go to Mobile Site */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #123360;
	}
img#e2              { /* images/david_c_kreutzer_... */
	position        : absolute;
	left            : 697.50pt;
	top             : 627.75pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
h6#e1               { /* Patient Reviews */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #123360;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 699.75pt;
	top             : 624.00pt;
	width           :  84.00pt;
	height          :  18.75pt;
	}
a#a1                { /* Patient Reviews */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #123360;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/mnd0214.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
